Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsIdvmakro_office_vorlage Fields
See Also

# Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iIdvmakronr |
| m_iIdvmakronrOld |
| m_iIdvmakroofficevorlagenr |
| m_iMandantnr |
| m_iMutierer |
| m_iOffice_vorlagenr |
| m_iOffice_vorlagenrOld |
| m_iReihenfolge |
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsIdvmakro_office_vorlage Class EDKB12WS.edokadb Namespace